.banner_principal {
    
    margin:                 0 auto;
    position:               relative;
    width:                  100%;
    
}
.banner_principal .control_banner .prev_banner,
.banner_principal .control_banner .next_banner {
    
    background:             rgba(0, 0, 0, 0.5);
    border-radius:          50%;
    color:                  white;
    cursor:                 pointer;
    padding:                12px 18px;
    position:               absolute;
    text-align:             center;
    top:                    50%;
    transform:              translateY( -50% );
    z-index:                1;
    
}
.banner_principal .control_banner .prev_banner {
    
    left:                   10px;
    position:               absolute;
    
}
.banner_principal .control_banner .next_banner {
    
    position:               absolute;
    right:                  10px;
    
}
.banner_principal .slider_banner_mobil,
.banner_principal .slider_banner {
    
    height:                 450px;
    width:                  100%;
    
}
.banner_principal .slider_banner_mobil img,
.banner_principal .slider_banner img {
    
    height:                 100%;
    object-fit:             cover;
    object-position:        center;
    width:                  100%;
    
}
.banner_principal .slider_banner {
    
    display:                none;
    
}
.banner_principal .tns-nav {
    
    bottom:                 15px;
    left:                   50%;
    position:               absolute;
    transform:              translateX( -50% );
    text-align:             center;
    
}
.tns-nav button {
    
    border:                 none;
    border-radius:          50%;
    background-color:       #a5a5a5;
    height:                 13px;
    margin-left:            7px;
    width:                  8px;
    
}
.tns-nav .tns-nav-active {
    
    background-color:       black;
    
}
@media only screen and ( min-width: 768px ){
    
    .banner_principal .slider_banner_mobil {
        
        display:            none;
        
    }
    .banner_principal .slider_banner {
    
        display:            block;
        height:             auto;
        
    }
    
}